/* Style sheet screen */
body{font-family:Arial, Helvetica, Sans Serif;font-size:14px;color:#777777; line-height:20px;background:#f0f8fb url("tl_files/images/design/bg_body.jpg") center top no-repeat;}
a{text-decoration:none;color:#007FC5;}
p{margin:0 0 0.6em;padding:0;}
table td{vertical-align:top;}
sup,sub{height:0;position:relative;vertical-align:baseline;line-height:1;}
sup{bottom:1ex;}
sub{top:.5ex;}
div#main a:hover,div#left a:hover,div#footer a:hover{text-decoration:underline;}
div#left h2 a:hover{text-decoration:none;}
div#main h1{margin:0 0 50px;padding:0;text-align:right;font-size:34px;color:#007fc5;line-height:40px;}
div#main h2{margin:15px 0 10px;padding:0;font-size:18px;color:#007fc5;line-height:24px;}
div#main h3{margin:15px 0 0;font-family:Arial, Helvetica, Sans Serif;font-weight:bold;font-size:14px;color:#777777;line-height:20px;}
div#left h2{margin:0 0 5px;padding:0;font-size:18px;color:#777777;line-height:24px;}
div#flash_bg{width:100%;height:100%;top:0;position:fixed;text-align:center;z-index: 0;}
div#header{background-image:url("tl_files/images/design/magnum-logo.png");background-repeat:no-repeat;background-position: 660px 112px;}
/* .home div#container .inside{background:url("tl_files/images/design/visuals/Visual_Stadt_01.jpg") left top no-repeat;} */
.home div#container .inside{background:url("tl_files/images/design/visuals/Visual_Stadt_01.jpg") left top no-repeat;}

.about div#container .inside{background:url("tl_files/images/design/visuals/Visual_Cyber_01.jpg") left top no-repeat;}
.kontakt div#container .inside{background:url("tl_files/images/design/visuals/Visual_Kontakt_01.jpg") left top no-repeat;}
.news div#container .inside{background:url("tl_files/images/design/visuals/Visual_Weltkarte_01.jpg") left top no-repeat;}
.loesungen div#container .inside{background:url("tl_files/images/design/visuals/Visual_Mann_am_Fenster_01.jpg") left top no-repeat;}
.projekte div#container .inside{background:url("tl_files/images/design/visuals/Visual_Mann_am_Fenster_01.jpg") left top no-repeat;}
.forschung div#container .inside{background:url("tl_files/images/design/visuals/Visual_Diskussion_01.jpg") left top no-repeat;}
.teststand div#container .inside{background:url("tl_files/images/design/visuals/Visual_Pruefstand_01.jpg") left top no-repeat;}
.elektromobil div#container .inside{background:url("tl_files/images/design/visuals/Visual_Auto_Strasse_01.jpg") left top no-repeat;}
.fuelcell div#container .inside{background:url("tl_files/images/design/visuals/Visual_Wasser_01.jpg") left top no-repeat;}
.leopipe div#container .inside{background:url("tl_files/images/design/visuals/Visual_Pipeline_01.jpg") left top no-repeat;}
.erneuerbar div#container .inside{background:url("tl_files/images/design/visuals/Visual_Windrad_01.jpg") left top no-repeat;}
div#container div#left .inside{padding:270px 0 30px;background-position: 10px 0px;}
.home div#container div#left .inside{padding-left:25px;font-size:90%;}
div#container div#main .inside{background-position: -220px 0px;}
div#navigation{width:890px;height:50px;top:103px;position:absolute;margin:0;padding:0 0 0 20px;background-image:url("tl_files/images/design/bg_nav_top.png");background-repeat:no-repeat;font-size:18px;line-height:18px;}
div#navigation ul{margin:0;padding:0;list-style-type:none;}
div#navigation li{float:left;margin:0 0 0 -10px;padding:10px 25px 10px 15px;}
div#navigation a{font-weight:normal;text-decoration:none;color:#007fc5;}
div#navigation li:hover{background:url("tl_files/images/design/bg_nav_top_active.png") right top no-repeat;}
div#navigation li.active,div#navigation li.trail{background:url("tl_files/images/design/bg_nav_top_active.png") right top no-repeat;}
div#subNavigation{margin:0;padding:10px 10px 0;}
div#subNavigation ul{margin:0;padding:0;list-style-type:none;}
div#subNavigation li{height:30px;margin:-10px 0 0;padding:10px 0 10px 20px;}
div#subNavigation a{display:block;text-decoration:none;color:#007fc5;}
div#subNavigation a:hover{text-decoration:none;}
div#subNavigation li:hover{background:url("tl_files/images/design/bg_nav_sub_active.png") left center no-repeat;}
div#subNavigation li.active,div#subNavigation li.trail{background:url("tl_files/images/design/bg_nav_sub_active.png") left center no-repeat;}
div#container{position:relative;background-image:url("tl_files/images/design/bg_container.png");background-repeat:repeat-y;z-index: 10;}
div#main .inside{padding: 65px 10px 20px 50px;}
div#main #RMV{margin-top:20px;}
div#footer{background:url("tl_files/images/design/bg_footer.png") left top no-repeat;}
div#footer .inside{padding-top:10px;padding-right:30px;text-align:right;font-size:12px;}
div#footer img{margin-right:15px;margin-left:15px;text-align:right;}
div#main input.formfields,div#main input.text,div#main input.captcha{height:14px;margin-right:10px;margin-bottom:10px;padding:4px 4px 4px 6px;border:1px solid #d8edf1;font-size:12px;color:#777777;line-height:12;-moz-box-shadow: inset 1px 1px 3px #d8edf1;-webkit-box-shadow: inset 1px 1px 3px #d8edf1;box-shadow: inset 1px 1px 3px #d8edf1;}
div#main textarea{margin-bottom:10px;padding:4px 4px 4px 6px;border:1px solid #d8edf1;font-size:12px;color:#777777;-moz-box-shadow: inset 1px 1px 3px #d8edf1;-webkit-box-shadow: inset 1px 1px 3px #d8edf1;box-shadow: inset 1px 1px 3px #d8edf1;}
div#main textarea:focus{margin-bottom:10px;border:1px solid #D7D7D7;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
div#main input.captcha{width:50px;}
div#main input.formfields:focus,div#main input.text:focus{-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
div#main .formbody td{padding-right:10px;}
div#main .formbody td.explanation{padding-top:20px;}
div#main input.formbuttons,div#main input.submit{padding-top:1px;padding-bottom:1px;border:1px solid #d7d7d7;font-weight:bold;font-size:11px;color:#f4f4f4;background:#a9a9a9;}
div#main input.formbuttons:hover,div#main input.submit:hover{background-color:#02a6d9;cursor: pointer}


div#flash_bg, .invisible, a.invisible {display: none !important}

.content h4{
    font-style: italic; color: #E95F1F; padding: 0px 0px 0px 25px; 
}

.content p{
    text-align: left;  padding: 0px 25px 0px 25px;
}

.content1 h4{
    font-style: italic; color: #E95F1F; padding: 0px 25px 0px 25px; font-weight: bold;
}
.content1 p{
    text-align: left; padding: 0px 25px 0px 25px; 
}


.iasys-cont{
   padding: 5px 5px 5px 10px;
}

.logos-1 h2{
    color: #E95F1F; padding-left: 25px; 
}
.logos-2{
  padding: 5px 5px 5px 30px;
}


.contact-container {
    display: table;
    width: 100%;
   
    
  }
  
  .address-1 {
    padding-left: 50px;
    display: table-cell;
   /*  width: 100%; */
    margin-top: 0px !important;
    margin-bottom: 0px !important ;
    font-style: normal !important;

  }

  #right{
    padding-left: 12px;
  }
  
  .cont h3{
    color: darkblue; 
   /*  text-align: center; */
  }
  .cont h2{
    text-align: center;
    color: #E95F1F; 
   /*  padding-left: 25px; */
  }
  
  .contact-container .address-1 h4{
  color: darkblue;
  }
  .contact-container .address-1 p{
    color: black
    }


    /* --------- form css---------- */

  /* .gradient-button {

   background-color: #02a6d9;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    margin-bottom: 5%;
}


.display-line-input {
    border: none;
    border-bottom: 1px solid #333333;
    background: transparent;
    outline: none;
    padding: 5px;
    width: 100%;
}

.from {
   
    margin-top: 20px;
}

.from h3 {
    margin-bottom: 10px;
}
.from h4{
 color: darkblue;
}

.from form {
    display: inline-block;
    text-align: left;
}

.from input[type="text"],
.from input[type="email"],
.from textarea {
    margin-bottom: 10px;
    width: 300px;
    padding: 5px;
    border: none;
    border-bottom: 1px solid #333333;
}


 */